<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_extension_copy1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{191,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,63}}</string>
                <key>sourceSize</key>
                <string>{191,63}</string>
            </dict>
            <key>btn_extension_copy2.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,2},{181,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,59}}</string>
                <key>sourceSize</key>
                <string>{191,63}</string>
            </dict>
            <key>btn_extension_share1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,67},{189,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,63}}</string>
                <key>sourceSize</key>
                <string>{189,63}</string>
            </dict>
            <key>btn_extension_share2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,132},{179,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{179,59}}</string>
                <key>sourceSize</key>
                <string>{189,63}</string>
            </dict>
            <key>img_extension_share_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{183,185},{264,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{264,43}}</string>
                <key>sourceSize</key>
                <string>{264,43}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Spread.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7efe125f2f646abcd3281b09f1877d90:1/1$</string>
            <key>textureFileName</key>
            <string>Spread.png</string>
        </dict>
    </dict>
</plist>
